<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="labp0000">
<description>ログ・ビューのビジュアルを設定します。
</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="alpp0010">
<description>タイム・スタンプ・ログ・プロパティーの日付形式を設定します。</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="alpp0020">
<description>タイム・スタンプ・ログ・プロパティーの時刻形式を設定します。</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="alpp0110">
<description>ログ・ビューのデータをソートするために使用される属性のリスト。
</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="alpp0210">
<description>ログ・ビューに表示されるプロパティーのリスト。</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sypp0000">
<description>ログ・レコードの分析に使用される症状データベースのリスト。</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0010">
<description>この項目に関する情報を検索するには、ログおよびトレース・アナライザーのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0020">
<description>この項目に関する情報を検索するには、ログおよびトレース・アナライザーのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0120">
<description>この項目に関する情報を検索するには、ログおよびトレース・アナライザーのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0130">
<description>この項目に関する情報を検索するには、ログおよびトレース・アナライザーのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0140">
<description>この項目に関する情報を検索するには、ログおよびトレース・アナライザーのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="sdpp0150">
<description>この項目に関する情報を検索するには、ログおよびトレース・アナライザーのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="lapp0010">
<description>この項目に関する情報を検索するには、ログおよびトレース・アナライザーのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="lapp0020">
<description>この項目に関する情報を検索するには、ログおよびトレース・アナライザーのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="iwlg0010">
<description>リモート・アプリケーションのプロファイル作成時に使用されるホストのリストを設定します。</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0010">
<description>このビューはログ・ファイルの内容を表示します。</description>
<topic label="ログ・ビュー" href="../org.eclipse.hyades.log.ui.doc.user/ref/relogvw.htm"/>
</context>

<context id="algv0020">
<description>このパネルはログ・プロパティーを表示します。 プロパティーは、ビュー・ツールバー・アクションを使用してフィルタリングおよびソートできます。</description>
<topic label="ログ・ビュー" href="../org.eclipse.hyades.log.ui.doc.user/ref/relogvw.htm"/>
</context>

<context id="algv0030">
<description>このパネルは選択されたプロパティーの内容を表示します。</description>
<topic label="ログ・ビュー" href="../org.eclipse.hyades.log.ui.doc.user/ref/relogvw.htm"/>
</context>

<context id="algv0040">
<description>このパネルは選択されたログ・レコードの分析結果を表示します。</description>
<topic label="ログ・ビュー" href="../org.eclipse.hyades.log.ui.doc.user/ref/relogvw.htm"/>
</context>

<context id="algv0110">
<description>この項目に関する情報を検索するには、ログおよびトレース・アナライザーのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0120">
<description>この項目に関する情報を検索するには、ログおよびトレース・アナライザーのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0130">
<description>この項目に関する情報を検索するには、ログおよびトレース・アナライザーのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0140">
<description>この項目に関する情報を検索するには、ログおよびトレース・アナライザーのオンライン・ヘルプを開いてください。 目次をブラウズしたり、特定のトピックを検索したりすることができます。
</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0210">
<description>ログ・ビューのソート基準を設定します。
</description>
<topic label="共通ベース・イベント・モデル" href="../org.eclipse.hyades.log.ui.doc.user/ref/recbemdl.htm"/>
<topic label="ログ・ビューでログ・レコードをソート" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tsort.htm"/>
</context>

<context id="algv0310">
<description>ログ・ビューのフィルターを設定します。
</description>
<topic label="共通ベース・イベント・モデル" href="../org.eclipse.hyades.log.ui.doc.user/ref/recbemdl.htm"/>
<topic label="ログ・ビューでログ・レコードをフィルター" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0320">
<description>重大度の高いログ・レコードをフィルターに掛けます。
</description>
<topic label="ログ・ビューでログ・レコードをフィルター" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0330">
<description>重大度が中位のログ・レコードをフィルターに掛けます。
</description>
<topic label="ログ・ビューでログ・レコードをフィルター" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0340">
<description>重大度が低いログ・レコードをフィルターに掛けます。
</description>
<topic label="ログ・ビューでログ・レコードをフィルター" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="pp0000">
<description>ワークスペースにインポート可能なログ・ファイルのリスト。</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="tmlo0001">
<description>既存のログ・ファイルにインポートされたログ・ファイルの内容をマージします。</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="tmlo0002">
<description>現在ワークスペースにインポートされているログ・ファイルのリスト。</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
</context>

<context id="algv0410">
<description>フィルター基準を追加します。
</description>
<topic label="ログ・ビューでログ・レコードをフィルター" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0420">
<description>選択されたフィルター基準を編集します。
</description>
<topic label="ログ・ビューでログ・レコードをフィルター" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0430">
<description>選択されたフィルター基準を除去します。
</description>
<topic label="ログ・ビューでログ・レコードをフィルター" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0440">
<description>選択されたフィルター基準を上へ移動します。
</description>
<topic label="ログ・ビューでログ・レコードをフィルター" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0450">
<description>選択されたフィルター基準を下へ移動します。
</description>
<topic label="ログ・ビューでログ・レコードをフィルター" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tefiltfi.htm"/>
</context>

<context id="algv0460">
<description>追加された基準に基づいてログ・レコードを検索します。
</description>
<topic label="ログおよびトレース・アナライザー" href="../org.eclipse.hyades.log.ui.doc.user/concepts/ceautcom.htm"/>
<topic label="ログ・レコードの検索" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0510">
<description>追加された基準に基づいてログ・レコードを検索します。
</description>
<topic label="共通ベース・イベント・モデル" href="../org.eclipse.hyades.log.ui.doc.user/ref/recbemdl.htm"/>
<topic label="ログ・レコードの検索" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0610">
<description>検索基準を追加します。
</description>
<topic label="ログ・レコードの検索" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0620">
<description>選択された検索基準を編集します。
</description>
<topic label="ログ・レコードの検索" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0630">
<description>選択された検索基準を除去します。
</description>
<topic label="ログ・レコードの検索" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0640">
<description>選択された検索基準を上へ移動します。
</description>
<topic label="ログ・レコードの検索" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0650">
<description>選択された検索基準を下へ移動します。
</description>
<topic label="ログ・レコードの検索" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0660">
<description>ログ・ファイル内で後方検索を行います。
</description>
<topic label="ログ・レコードの検索" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="algv0670">
<description>ログ・ファイル内で前方検索を行います。
</description>
<topic label="ログ・レコードの検索" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tesrchlg.htm"/>
</context>

<context id="lognav0010">
<description>ログ・ナビゲーター・ビューはログ、症状データベース、およびログ相関を表示します。
</description>
<topic label="ログ・ナビゲーター・ビュー" href="../org.eclipse.hyades.log.ui.doc.user/ref/relognav.htm"/>
</context>

<context id="newcorrwizname">
<description>新しいログ相関の名前を入力します。
</description>
<topic label="ログ・ファイルの相関" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tecorlog.htm"/>
</context>

<context id="newcorrwizlogs">
<description>左または右矢印キーを使用して、関連付けるログを選択します。
</description>
<topic label="ログ・ファイルの相関" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tecorlog.htm"/>
</context>

<context id="importloglocation">
<description>ログ・ファイル詳細を入力します。
</description>
<topic label="ログ・ファイルのインポート" href="../org.eclipse.hyades.log.ui.doc.user/tasks/teimplog.htm"/>
</context>

<context id="browsebtn">
<description>参照してフォルダーを選択します。
</description>
<topic label="ログ・ファイルのインポート" href="../org.eclipse.hyades.log.ui.doc.user/tasks/teimplog.htm"/>
</context>


<context id="parserlist">
<description>現在のリストからログ・タイプを選択します。
</description>
<topic label="ログ・ファイルのインポート" href="../org.eclipse.hyades.log.ui.doc.user/tasks/teimplog.htm"/>
</context>

<context id="pp0010">
<description>ログ・ファイルを現在のログ・セット追加します。</description>
<topic label="ログ・セットの処理" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="pp0020">
<description>選択されたログ・ファイルのプロパティーを編集します。</description>
<topic label="ログ・セットの処理" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="pp0030">
<description>現在のログ・セットから選択されたログ・ファイルを除去します。</description>
<topic label="ログ・セットの処理" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="ls0000">
<description>新しいログ・セットを作成します。</description>
<topic label="ログ・セットの処理" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="ls0010">
<description>維持されているログ・セットの 1 つを開きます。</description>
<topic label="ログ・セットの処理" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="ls0020">
<description>維持されているログ・セットを編集します。</description>
<topic label="ログ・セットの処理" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tewrkset.htm"/>
</context>

<context id="lgiv0100">
<description>ログ対話ビューのフィルターを設定します。</description>
<topic label="共通ベース・イベント・モデル" href="../org.eclipse.hyades.log.ui.doc.user/ref/recbemdl.htm"/>
<topic label="ログ対話ビューでログ・レコードをフィルター" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="lgiv0010">
<description>フィルター基準を追加します。
</description>
<topic label="ログ対話ビューでログ・レコードをフィルター" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="lgiv0020">
<description>選択されたフィルター基準を編集します。
</description>
<topic label="ログ対話ビューでログ・レコードをフィルター" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="lgiv0030">
<description>選択されたフィルター基準を除去します。
</description>
<topic label="ログ対話ビューでログ・レコードをフィルター" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="lgiv0040">
<description>選択されたフィルター基準を上へ移動します。
</description>
<topic label="ログ対話ビューでログ・レコードをフィルター" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="lgiv0050">
<description>選択されたフィルター基準を下へ移動します。
</description>
<topic label="ログ対話ビューでログ・レコードをフィルター" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tfilterlogi.htm"/>
</context>

<context id="corrschema0000">
<description>ログの相関に使用される相関スキーマを選択します。
</description>
<topic label="ログ・ファイルの相関" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tecorlog.htm"/>
</context>

</contexts>
